@font-face {
  font-family: "Roboto";
  src: url("fonts/Roboto-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Roboto";
  src: url("fonts/Roboto-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Roboto";
  src: url("fonts/Roboto-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
}

html {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  font-weight: 400;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

svg {
  display: block;
}

:root {
  --font-family: "Roboto", "san-serif";
  --black: #0f0f0f;
  --border: #cfcfcf;
}

.btn-reset {
  display: inline-block;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  padding: 0;
  border: none;
  font: inherit;
  color: inherit;
  background-color: transparent;
  text-decoration: none;
  cursor: pointer;
}

.input-reset {
  width: 100%;
  padding: 0;
  border: none;
  outline: none;
  border-radius: 0;
  background-color: transparent;
  font: inherit;
  color: inherit;
}

.list-reset {
  list-style: none;
  margin: 0;
  padding: 0;
}

.header .container {
  max-width: none;
  width: min(1440px, 100% - 30px);
  margin: 0 auto;
  padding: 0;
}
.header .container:before, .header .container:after{
    content: none;
}
.cart {
  font-family: var(--font-family);
  color: var(--black);
  padding-top: 16px;
  padding-bottom: 6px;
}

.cart__title {
  margin: 0;
  margin-bottom: 16px;
  font-weight: 600;
  font-size: 28px;
}

.cart__products {
  margin-bottom: 6px;
  display: flex;
  flex-direction: column;
  gap: 6px;
}

.cart__clear-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 12px;
  width: 100%;
  padding: 10px 0;
  font-weight: 400;
  font-size: 14px;
  text-align: center;
  border-radius: 4px;
  transition: background-color 220ms ease-in-out, scale 50ms ease-in-out;
}

.cart__clear-btn:focus-visible {
  background-color: var(--border);
}

.cart__clear-btn:active {
  scale: 0.99;
}

.cart-product {
  font-family: var(--font-family);
  color: var(--black);
  padding: 12px;
  border-radius: 6px;
  background-color: #fff;
}

.cart-product__title {
  margin: 0;
  margin-bottom: 10px;
  font-weight: 600;
  font-size: 14px;
}

.cart-product__body {
  display: flex;
  align-items: center;
}

.cart-product__inner {
  flex-grow: 1;
  display: flex;
  align-items: center;
  flex-wrap: wrap-reverse;
  gap: 20px 0;
}

.cart-product__img {
  margin-right: 24px;
  width: 80px;
  height: 80px;
  -o-object-fit: cover;
  object-fit: cover;
  border-radius: 4px;
  background-color: rgba(213, 213, 213, 0.3);
}

.cart-product__counter-wrapper {
  margin-right: 12px;
  display: flex;
  align-items: center;
  gap: 12px;
}

.cart-product__text {
  font-weight: 500;
  font-size: 10px;
}

.cart-product__box {
  margin-left: auto;
  display: flex;
  align-items: center;
  gap: 12px;
}

.cart-product__price {
  font-weight: 500;
  font-size: 12px;
}

.cart-product__btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 18px;
  height: 18px;
  border: 1px solid var(--black);
  border-radius: 3px;
  color: var(--black);
  transition: background-color 220ms ease-in-out, scale 50ms ease-in-out;
}

.cart-product__btn:focus-visible {
  background-color: var(--border);
}

.cart-product__btn:active {
  background-color: var(--border);
  scale: 0.97;
}

.counter {
  display: flex;
  gap: 6px;
}

.counter__decrement {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 28px;
  width: 30px;
  line-height: 0;
  border: 1px solid var(--border);
  border-radius: 3px;
  color: var(--black);
  transition: background-color 220ms ease-in-out, scale 50ms ease-in-out;
}

.counter__decrement:focus-visible {
  background-color: var(--border);
}

.counter__decrement:active {
  background-color: var(--border);
  scale: 0.97;
}

.counter__input {
  width: 50px;
  height: 28px;
  border: 1px solid var(--border);
  border-radius: 3px;
  text-align: center;
  font-weight: 400;
  font-size: 12px;
}

.counter__input[type=number]::-webkit-inner-spin-button,
.counter__input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
}

.counter__increment {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 28px;
  width: 30px;
  line-height: 0;
  border: 1px solid var(--border);
  border-radius: 3px;
  color: var(--black);
  transition: background-color 220ms ease-in-out, scale 50ms ease-in-out;
}

.counter__increment:focus-visible {
  background-color: var(--border);
}

.counter__increment:active {
  background-color: var(--border);
  scale: 0.97;
}

.radio-group-wrapper {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding: 8px;
  border-radius: 14px;
  background-color: #fff;
}

.radio-group {
  font-family: var(--font-family);
  color: #0f0f0f;
  border: 1px solid #ebebeb;
  border-radius: 10px;
  padding: 20px 18px 14px 18px;
}

.radio-group__label {
  position: relative;
  margin-bottom: 14px;
  display: inline-block;
  padding-right: 10px;
  font-weight: 600;
  font-size: 14px;
}

.radio-group__label::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 6px;
  height: 6px;
  background-image: url("../img/svg/star.svg");
  background-position: center center;
  background-repeat: no-repeat;
}

.radio-group__inner {
  display: flex;
  flex-direction: column;
  gap: 4px;
}

.radio {
  display: inline-flex;
  align-items: center;
  gap: 10px;
  padding: 8px 0;
}

.radio__input {
  padding: 0;
  margin: 0;
  flex-shrink: 0;
  width: 16px;
  height: 16px;
  accent-color: #f7443a;
}

.radio__input:checked ~ .radio__title {
  font-weight: 600;
}

.radio__title {
  font-weight: 400;
  font-size: 14px;
}

.order-form {
  border-radius: 10px;
  padding: 20px;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.order-form__field {
  flex-grow: 1;
  min-width: 190px;
}

.order-form__row {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
  gap: 14px;
}

.field {
  font-family: var(--font-family);
  position: relative;
}

.field--required .field__label::before {
  content: "";
  position: absolute;
  top: 0;
  right: -12px;
  width: 6px;
  height: 6px;
  background-image: url("../img/svg/star.svg");
  background-position: center center;
  background-repeat: no-repeat;
}

.field__input {
  height: 100%;
  padding-top: 14px;
  height: 44px;
  border-bottom: 1px solid var(--border);
  font-weight: 400;
  font-size: 12px;
  color: var(--black);
  transition: border-color 150ms ease-in-out;
}

.field__input::-moz-placeholder {
  color: #aaa;
}

.field__input::placeholder {
  color: #aaa;
}

.field__input:focus {
  border-color: var(--black);
}

.field__input[type=number]::-webkit-inner-spin-button,
.field__input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
}

.field__textarea {
  height: 80px;
  margin-top: 20px;
  font-weight: 400;
  font-size: 12px;
  color: var(--black);
  border-bottom: 1px solid #cfcfcf;
  resize: none;
  transition: border-color 150ms ease-in-out;
}

.field__textarea::-moz-placeholder {
  color: #aaa;
}

.field__textarea::placeholder {
  color: #aaa;
}

.field__textarea:focus {
  border-color: var(--black);
}

.field__label {
  position: absolute;
  top: 4px;
  left: 0;
  font-weight: 400;
  font-size: 12px;
  color: #aaa;
}

.promo {
  font-family: var(--font-family);
  border-radius: 10px;
  padding: 14px;
  background-color: #fff;
}

.promo__row {
  margin-bottom: 10px;
  display: flex;
  gap: 4px;
}

.promo__input {
  width: 100%;
  border: 1px solid var(--border);
  border-radius: 5px;
  padding: 12px 14px;
  font-weight: 400;
  font-size: 12px;
  color: var(--black);
  transition: border-color 150ms ease-in-out;
}

.promo__input:focus {
  border-color: var(--black);
}

.promo__input::-moz-placeholder {
  color: #aaa;
}

.promo__input::placeholder {
  color: #aaa;
}

.promo__btn {
  border: 1px solid #404040;
  border-radius: 5px;
  padding: 12px 14px;
  transition: background-color 220ms ease-in-out, scale 50ms ease-in-out;
}

.promo__btn:focus-visible {
  background-color: var(--border);
}

.promo__btn:active {
  scale: 0.99;
}

.promo__result {
  padding: 8px 20px;
  text-align: center;
  font-weight: 500;
  font-size: 11px;
  color: #8e8e8e;
  border-radius: 6px;
  background-color: #f7f7f7;
}

.burger {
  position: relative;
  z-index: 1;
  width: 40px;
  height: 40px;
  padding: 8px 5px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.burger span {
  position: absolute;
  left: 50%;
  width: 30px;
  display: block;
  height: 3px;
  background-color: #fff;
  border-radius: 10px;
  transition: all 220ms linear;
  transform: translateX(-50%);
}

.burger span:first-child {
  top: 8px;
}

.burger span:nth-child(2) {
  top: 50%;
  transform: translateY(-50%) translateX(-50%);
}

.burger span:last-child {
  bottom: 8px;
}

.burger.active span:first-child {
  top: 50%;
  transform: translateX(-50%) translateY(-50%) rotate(45deg);
}

.burger.active span:nth-child(2) {
  opacity: 0;
}

.burger.active span:last-child {
  top: 50%;
  transform: translateX(-50%) translateY(-50%) rotate(-45deg);
}

.order-details {
  font-family: var(--font-family);
  border-radius: 14px;
  padding: 18px;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  gap: 14px;
}

.order-details__top {
  display: flex;
  flex-direction: column;
  gap: 4px;
  padding-bottom: 14px;
  border-bottom: 1px solid #ebebeb;
}

.order-details__row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
}

.order-details__text {
  font-weight: 400;
  font-size: 14px;
  color: #404040;
}

.order-details__text span {
  font-weight: 700;
}

.order-details__title {
  font-weight: 600;
  font-size: 16px;
  color: #404040;
}

.order-details__currency {
  font-size: 14px;
  font-weight: 600;
}

.order-details__amount {
  font-weight: 600;
  font-size: 20px;
  color: #404040;
}

.order-details__hint {
  position: relative;
  border-radius: 8px;
  padding: 6px 28px 8px 12px;
  background-color: #f6f6f6;
  font-weight: 400;
  font-size: 12px;
  color: #8e8e8e;
}

.order-details__hint::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  width: 14px;
  height: 14px;
  background-image: url("../img/svg/truck.svg");
  background-position: center center;
  background-repeat: no-repeat;
}

.order-details__btn {
  border-radius: 8px;
  padding: 16px 40px;
  background-color: #f7443a;
  font-weight: 700;
  font-size: 14px;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
  transition: background-color 220ms ease-in-out;
}

.order-details__btn:focus-visible {
  background-color: #bb332c;
}

.order-details__btn:active {
  scale: 0.99;
}

.order-details__politic {
  font-weight: 400;
  font-size: 10px;
  line-height: 1.4;
  color: #8e8e8e;
  transition: color 220ms ease-in-out;
}

.order-details__politic a {
  text-decoration: underline;
  color: #8e8e8e;
}

.order-layout {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  gap: 24px;
}

.order-layout__col {
  max-width: 430px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 14px;
}

.order-layout__radio-group {
  max-width: 310px;
  width: 100%;
}

.order-layout__order-details {
  max-width: 340px;
  width: 100%;
}

.catalog {
  padding-bottom: 60px;
}

.catalog__top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 24px 0;
}

.catalog__title {
  font-weight: 500;
  font-size: 32px;
  line-height: 100%;
  color: #222;
}

.catalog__link {
  padding: 14px 20px;
  border-radius: 8px;
  background-color: #3fb2f8;
  text-decoration: none;
  font-weight: 500;
  font-size: 16px;
  line-height: 125%;
  color: #fff;
  text-align: center;
  transition: background-color 150ms ease-in-out;
}

.catalog__carousel .swiper-slide {
  width: 230px;
}

.catalog-card {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 14px;
  transition: scale 150ms ease-in-out;
}

.catalog-card__link {
  position: absolute;
  z-index: 1;
  inset: 0;
  border-radius: 10px;
}

.catalog-card__img {
  width: 100%;
  height: 305px;
  -o-object-fit: cover;
  object-fit: cover;
  border-radius: 10px;
}

.catalog-card__text {
  font-weight: 500;
  font-size: 16px;
  line-height: 125%;
  color: #000;
}

.swiper-button-next,
.swiper-button-prev {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 52px;
  height: 52px;
  background-color: #fff;
  border-radius: 8px;
  top: 50%;
  transform: translateY(-50%);
}

.swiper-button-next svg,
.swiper-button-prev svg {
  flex-shrink: 0;
  width: 16px;
  height: 14px;
}

.swiper-button-next::after,
.swiper-button-prev::after {
  display: none;
}

.benefits {
  padding-bottom: 60px;
}

.benefits__top {
  padding: 24px 0;
}

.benefits__title {
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 32px;
  line-height: 125%;
  color: #222;
}

.benefits__cards {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 12px;
  overflow: hidden;
}

.benefits-card {
  padding: 22px 26px;
  border-radius: 16px;
  background-color: #e2f4ff;
}

.benefits-card__top {
  margin-bottom: 30px;
  display: flex;
  align-items: center;
  gap: 12px;
}

.benefits-card__icon {
  flex-shrink: 0;
  width: 40px;
  height: 40px;
  -o-object-fit: cover;
  object-fit: cover;
}

.benefits-card__title {
  font-weight: 500;
  font-size: 20px;
  line-height: 110%;
  color: #169ef1;
}

.benefits-card__text {
  font-weight: 400;
  font-size: 14px;
  line-height: 129%;
  color: #222;
}

.header__top {
  padding: 14px 0;
}

.header__top-container {
  display: flex;
}

.header__worktime-and-location {
  display: flex;
  gap: 6px 30px;
  margin-right: 96px;
}

.header__worktime,
.header__location {
  display: flex;
  align-items: center;
  gap: 10px;
  font-weight: 400;
  font-size: 14px;
  text-decoration: underline;
  text-decoration-style: dashed;
  text-decoration-line: underline;
  text-underline-offset: 3px;
  color: #222;
}

.header__location {
  transition: color 220ms ease-in-out;
}

.header__links {
  flex-grow: 1;
  display: flex;
  align-items: center;
}

.header__socials {
  display: flex;
  gap: 10px;
}

.header__email {
  margin-left: auto;
  margin-right: 30px;
  display: block;
  font-weight: 400;
  font-size: 16px;
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
  color: #169ef1;
  transition: color 220ms ease-in-out;
}

.header__phone-text-link {
  display: block;
  margin-right: 16px;
  font-weight: 600;
  font-size: 20px;
  color: #222;
  transition: color 220ms ease-in-out;
}

.header__phone-btn-link {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  padding: 0 16px;
  border-radius: 6px;
  gap: 10px;
  height: 44px;
  font-weight: 600;
  font-size: 14px;
  background-color: #d4f7de;
  color: #00992c;
  transition: background-color 220ms ease-in-out;
}

.header__phone-btn-link:active {
  scale: 0.99;
}

.header__body {
  position: relative;
  background-color: #3fb2f8;
  padding: 14px 0;
}

.header__body::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  width: 100%;
  height: 12px;
  background-image: url("/local/templates/asharik/images/svg/header_wave.svg");
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.header__burger {
  display: none;
}

.header__actions {
  display: flex;
  gap: 20px;
}

.header__body-container {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 16px;
}

.header__body-container .search-form {
  flex-grow: 1;
  max-width: 420px;
}

.header__bottom {
  padding-top: 22px;
  padding-bottom: 10px;
  background-color: #e2f4ff;
}

.header__bottom-container {
  position: relative;
}

.header__bottom-container:has(.catalog-link:hover) .top-menu-catalog-inner {
  visibility: visible;
  opacity: 1;
}

.header__bottom-nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  overflow-x: auto;
  gap: 20px;
}

.header__bottom-container {
  padding: 0;
}

.catalog-link {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  gap: 15px;
  border-radius: 8px;
  padding: 14px 20px 14px 24px;
  background-color: #34c65e;
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 16px;
  line-height: 125%;
  color: #fff;
  text-decoration: none;
  transition: background-color 220ms ease-in-out;
}

.catalog-menu {
  display: flex;
  gap: 4px;
  flex-shrink: 0;
}

.catalog-menu__link {
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  min-width: 200px;
  border-radius: 8px;
  padding: 14px 10px;
  background-color: #fff;
  text-decoration: none;
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 14px;
  line-height: 143%;
  color: #222;
  transition: color 220ms ease-in-out, background-color 220ms ease-in-out;
}
.catalog-menu > li{
  display: grid;
}

.mobile-menu {
  transition: visibility 220ms ease-in-out, opacity 220ms ease-in-out;
}

.mobile-menu.active {
  opacity: 1;
  visibility: visible;
}

.search-form {
  position: relative;
}

.search-form__field {
  padding: 0 40px 0 20px;
  height: 44px;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 14px;
  color: #111;
  border-radius: 6px;
  background-color: #fff;
}

.search-form__field:focus {
  outline: 1px solid #222;
}

.search-form__field::-moz-placeholder {
  color: #76aecf;
}

.search-form__field::placeholder {
  color: #76aecf;
}

.search-form__btn {
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  color: #169ef1;
}

.mobile-search-icon {
  display: none;
  color: #fff;
}

.menu {
  display: flex;
  gap: 30px;
}

.menu__link {
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 16px;
  color: #fff;
  transition: color 220ms ease-in-out;
  text-decoration: none;
}

.cart-link {
  display: block;
  position: relative;
  color: #fff;
  transition: color 220ms ease-in-out;
}

.cart-link__count {
  position: absolute;
  z-index: 1;
  right: 1px;
  top: 1px;
}

.count {
  font-family: var(--font-family);
  font-weight: 600;
  font-size: 12px;
  color: #fff;
  padding: 3px 6px;
  border-radius: 50%;
  background-color: #fc08b3;
  line-height: 0;
  width: 19px;
  height: 19px;
  display: grid;
  place-content: center;
}

.logo {
  display: block;
}

.logo__img {
  width: 160px;
  height: auto;
}

.social {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-shrink: 0;
  gap: 12px;
  padding: 0 24px;
  border-radius: 6px;
  font-weight: 600;
  font-size: 14px;
  transition: background-color 220ms ease-in-out;
  height: 44px;
  min-width: 132px;
}

.social:active {
  scale: 0.99;
}

.social--max {
  color: #6e16f1;
  background-color: #d8d5ff;
}
.social--wt {
  background-color: #d4f7de;
  color: #00992c;
}

.social--tg {
  color: #169ef1;
  background-color: #d5efff;
}

@media screen and (max-width: 1380px) {
  .header__worktime-and-location {
    margin-right: 20px;
  }
}

@media screen and (max-width: 1300px) {
  .header__top-container {
    flex-direction: column;
    gap: 16px;
  }

  .header__worktime-and-location {
    justify-content: space-between;
    flex-wrap: wrap;
  }
}

@media screen and (max-width: 1200px) {
  .menu {
    gap: 15px;
  }

  .menu__link {
    font-size: 16px;
  }

  .logo__img {
    width: 127px;
    height: 52px;
  }
}

@media screen and (max-width: 992px) {
  .header__socials {
    gap: 4px;
  }

  .header__email {
    margin-right: 24px;
  }

  .header__phone-text-link {
    margin-right: 24px;
  }

  .header__burger {
    display: flex;
  }

  .header__body-container .search-form {
    max-width: 100%;
  }

  .catalog-menu__link {
    padding: 14px 24px;
    min-width: 0;
  }

  .mobile-menu {
    position: absolute;
    opacity: 0;
    visibility: hidden;
    z-index: 10;
    right: 0;
    top: 100%;
    width: 342px;
    border-radius: 16px 0 16px 16px;
    padding: 10px;
    box-shadow: -8px 16px 45px 0 rgba(118, 174, 207, 0.25);
    background: #e2f4ff;
  }

  .mobile-menu .menu {
    flex-direction: column;
    gap: 4px;
  }

  .mobile-menu .menu .menu__link {
    position: relative;
    display: block;
    padding: 14px 24px;
    background-color: #fff;
    border-radius: 10px;
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 16px;
    color: #169ef1;
  }

  .mobile-menu .menu .menu__link::before {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 24px;
    width: 14px;
    height: 14px;
    background-image: url("images/svg/arrow_next.svg");
    background-position: center center;
    background-repeat: no-repeat;
  }
}

@media screen and (max-width: 840px) {
  .header__phone-btn-link span {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .burger {
    padding: 6px 3px;
    width: 30px;
    height: 30px;
  }

  .burger span:first-child {
    top: 6px;
  }

  .burger span:nth-child(2) {
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
  }

  .burger span:last-child {
    bottom: 6px;
  }

  .catalog__carousel .swiper-slide {
    width: 184px;
  }

  .catalog-card__img {
    height: 245px;
  }

  .catalog-card__text {
    font-size: 14px;
  }

  .swiper-button-next,
  .swiper-button-prev {
    width: 42px;
    height: 42px;
  }

  .benefits__top {
    padding: 14px 0;
  }

  .benefits__cards {
    grid-template-columns: 1fr;
  }

  .benefits-card__top {
    margin-bottom: 12px;
  }

  .catalog-link {
    padding: 12px 14px;
    display: none;
  }

  .catalog-menu__link {
    padding: 12px 14px;
  }

  .search-form {
    display: none;
  }

  .mobile-search-icon {
    display: block;
  }

  .cart-link svg {
    width: 30px;
    height: 30px;
  }

  .cart-link__count {
    padding-top: 2px;
    padding-right: 4px;
    padding-left: 4px;
    padding-bottom: 2px;
    font-size: 9px;
  }

  .logo__img {
    width: 95px;
    height: 38px;
  }
}

@media screen and (max-width: 720px) {
  .header__links {
    justify-content: space-between;
  }

  .header__email {
    margin-left: 0;
    margin-right: 0;
  }

  .header__phone-text-link {
    display: none;
  }

  .social span {
    display: none;
  }
  .social {
    min-width: auto;
  }
}

@media screen and (max-width: 575px) {
  .catalog__title {
    font-size: 24px;
  }

  .benefits__title {
    font-size: 24px;
  }

  .benefits-card {
    padding: 16px;
  }

  .benefits-card__title {
    font-size: 16px;
  }
}

@media screen and (max-width: 430px) {
  .catalog {
    padding-bottom: 30px;
  }

  .catalog__top {
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
    padding: 20px 0;
  }

  .catalog__link {
    width: 100%;
  }

  .catalog__carousel .swiper-slide {
    width: 158px;
  }

  .catalog-card__img {
    height: 210px;
  }

  .catalog-card__text {
    font-size: 12px;
  }

  .swiper-button-next,
  .swiper-button-prev {
    width: 32px;
    height: 32px;
  }

  .benefits {
    padding-bottom: 30px;
  }

  .benefits-card__icon {
    width: 32px;
    height: 32px;
  }
}

@media screen and (max-width: 375px) {
  .mobile-menu {
    width: 250px;
  }

  .mobile-menu .menu .menu__link {
    padding: 10px 16px;
    font-size: 14px;
  }

  .mobile-menu .menu .menu__link::before {
    right: 16px;
  }
}

@media (any-hover: hover) and (pointer: fine) {
  .cart__clear-btn:hover {
    background-color: var(--border);
  }

  .cart-product__btn:hover {
    background-color: var(--border);
  }

  .counter__decrement:hover {
    background-color: var(--border);
  }

  .counter__increment:hover {
    background-color: var(--border);
  }

  .promo__btn:hover {
    background-color: var(--border);
  }

  .order-details__btn:hover {
    background-color: #bb332c;
  }

  .order-details__politic a:hover {
    color: var(--black);
  }

  .catalog__link:hover {
    background-color: #2d98da;
  }

  .catalog-card:hover {
    scale: 0.95;
  }

  .header__location:hover {
    color: #666;
  }

  .header__email:hover {
    color: #116aa1;
  }

  .header__phone-text-link:hover {
    color: #666;
  }

  .header__phone-btn-link:hover {
    background-color: #00992c;
    color: #d4f7de;
  }

  .catalog-link:hover {
    background-color: #2ea04e;
  }

  .catalog-menu__link:hover {
    background-color: #116aa1;
    color: #fff;
  }

  .menu__link:hover {
    color: #f7443a;
  }

  .cart-link:hover {
    color: #f7443a;
  }

  .social--wt:hover {
    background-color: #00992c;
    color: #d4f7de;
  }

  .social--tg:hover {
    color: #1699f1;
    background-color: #d5e8ff;
  }
  .social--max:hover {
    color: #7816f1;
    background-color: #e2d5ff;
  }
}
/*
.main-ul{
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  height: 2500px;
}*/

.main-ul{
  columns: 4;
}
.main-ul ul{
  page-break-inside: avoid;
}
.top-menu-catalog-inner>ul>li{
  width: 100%;
  float: none;
  page-break-inside: avoid;
}


.search-form__btn--close{
  display: none;
}
.header__bottom-nav{
  scrollbar-width: none;
}
.header__bottom-nav::-webkit-scrollbar{
  display: none;
}
@media (width <= 768px){
  .search-form{
    position: absolute;
    z-index: 2;
    right: 0;
    left: 0;
    padding: 0;
    display: none;
  }

  .search-form.active {
    display: block;
  }

  .search-form .search-form__btn {
    right: 18px;
  }
  .search-form__btn--search{
    display: none;
  }
  .search-form__btn--close{
    display: block;
  }
  .count{
    width: 14px;
    height: 14px;
  }
}